User Tag List

Results 1 to 2 of 2

Thread: [EDIF] You don't have MMF2 Standard

  1. #1
    Clicker Fusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleSWF Export Module

    Join Date
    Mar 2013
    Posts
    46
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Exclamation [EDIF] You don't have MMF2 Standard

    Hello,

    F2.5 is placed in "C:\Program Files (x86)\Clickteam Fusion 2.5" on my computer, I never changed it's location.
    What do I have to change to correct this error ?

    Thanks in advance,
    Mystiik.

  2. #2
    Clickteam Clickteam
    LB's Avatar
    Join Date
    Jun 2007
    Location
    Richardson, Texas, North America
    Posts
    8,937
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    This is not an error, it is just informational. Clickteam Fusion 2.5 is different from Multimedia Fusion 2. The message is just telling you that MMF2 isn't installed, which is true. You don't need MMF2 installed because you already have Clickteam Fusion 2.5 installed.
    Working as fast as I can on Fusion 3

Similar Threads

  1. Any way to include ads on MMF2 Standard?
    By dai3504 in forum Android Export Module Version 2.0
    Replies: 2
    Last Post: 5th February 2014, 12:13 PM
  2. SOLVED: MMf2 Standard to MMf2 Developer Error
    By iamjot in forum Multimedia Fusion 2 - Technical Support
    Replies: 5
    Last Post: 21st January 2011, 07:03 PM
  3. MMF2 Standard logo
    By EdibleWare in forum Multimedia Fusion 2 - Technical Support
    Replies: 1
    Last Post: 2nd January 2011, 03:49 PM
  4. Upgrade MMf2 Standard To MMf2 Dev
    By iamjot in forum Multimedia Fusion 2 - Technical Support
    Replies: 2
    Last Post: 19th February 2010, 04:43 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •